/*
	reset, czcionki, typografia, buttons, clouds oraz grid system
	autor: Katarzyna Łukaszczyk
	site: opsa.pl
*/


/*------------------------------------------------------------------------------------------------------------*/
/*------------------------------------------------------------------------------------------------------------*/
/* reset */

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,table,tr,th,td {margin:0px; padding:0px; border:0; list-style: none;}

/*------------------------------------------------------------------------------------------------------------*/
/*------------------------------------------------------------------------------------------------------------*/

/*------------------------------------------------------*/
/* typography */

@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans'), local('OpenSans'), url(https://fonts.gstatic.com/s/opensans/v13/u-WUoqrET9fUeobQW7jkRVtXRa8TVwTICgirnJhmVJw.woff2) format('woff2');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: local('Open Sans Semibold'), local('OpenSans-Semibold'), url(https://fonts.gstatic.com/s/opensans/v13/MTP_ySUJH_bn48VBG8sNShUOjZSKWg4xBWp_C_qQx0o.woff2) format('woff2');
}


body						{font-size: 12px; line-height:1.5; font-family: 'Open Sans', Arial, Helvetica, sans-serif; font-weight:400; color: #787878;}

h1, h2, h3, h4, h5, h6,
p, a, td, th				{font-weight: normal; font-weight: 400;}
strong, b					{font-weight: bold; font-weight: 600; }
em, i						{font-style:italic }


h1, h2, h3, h4, h5, h6		{font-weight: normal; font-weight: 400; color: #222;}
h3, h4, h5, h6				{line-height:20px; padding-bottom: 10px; margin-bottom:20px;}
h3, h4						{border-bottom:double #dcdcdc 3px;}
h5, h6						{border-bottom:solid #dcdcdc 1px;}
h2							{font-size: 22px;}
h3							{font-size: 18px;}
h4							{font-size: 14px;}
h5							{font-size: 12px;}
h6							{font-size: 10px;}

p, a						{font-size: 12px;}
p							{color:#787878;}
a							{text-decoration: none; color: #222;}
a:hover						{text-decoration: underline;}
span						{color:#222;}

span.yellow					{color: #ffc81e;}
span.blue					{color: #217ae2;}
span.red					{color: #fb5c22;}
span.green					{color: #8bb001;}

table,tr,th,td				{font-size: 12px; color:#787878;}
th							{font-size: 14px; color:#333;}

hr {
	border: 0; height: 1px; margin:20px 0 50px 0; padding:0;
	background: #dcdcdc;
}


/*------------------------------------------------------*/
/* titles */

.headline-with-divider		{
	position: relative;
	margin: 100px 0 20px 0; border:0; padding:0;
	text-align: center;
	text-transform: uppercase;
}
.headline-with-divider span {
    position: relative;
    z-index: 1;
    display: inline-block;
    background-color: #FFF;
    margin-top: -14px;
    padding: 12px 15px;
    color: #222;
    font-weight: 700;
    letter-spacing: 2px;
}
.headline-with-divider::before {
    content: "";
    position: absolute;
    left: 0px;
    top: 7px;
    width: 100%;
    border-top: 1px solid #dcdcdc;
}

/*------------------------------------------------------*/
/* icos */

@font-face {
  font-family: "icomoonio";
  font-style: normal;
  font-weight: normal;
  src: 
	url("https://d1azc1qln24ryf.cloudfront.net/4/icomoonio/icomoonio.eot?#iefixbat3ax") format("embedded-opentype"), 
	url("https://d1azc1qln24ryf.cloudfront.net/4/icomoonio/icomoonio.woff2?bat3ax") format("woff2"), 
	url("https://d1azc1qln24ryf.cloudfront.net/4/icomoonio/icomoonio.woff?bat3ax") format("woff"), 
	url("https://d1azc1qln24ryf.cloudfront.net/4/icomoonio/icomoonio.ttf?bat3ax") format("truetype"), 
	url("https://d1azc1qln24ryf.cloudfront.net/4/icomoonio/icomoonio.svg?bat3ax#icomoonio") format("svg");
}

@font-face {
  font-family: 'fontello';
  src: url('https://static.compendium.pl/css/font/fontello.eot?34400504');
  src: url('https://static.compendium.pl/css/font/fontello.eot?34400504#iefix') format('embedded-opentype'),
	   url('https://static.compendium.pl/css/font/fontello.woff?34400504') format('woff'),
	   url('https://static.compendium.pl/css/font/fontello.ttf?34400504') format('truetype'),
	   url('https://static.compendium.pl/css/font/fontello.svg?34400504#fontello') format('svg');
  font-weight: normal;
  font-style: normal;
}
     

.demo-icon
{
  font-family: "fontello";
  font-style: normal;
  font-weight: normal;
  speak: none;
 
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: .2em;
  text-align: center;
}


.ico {
	font-family: "icomoonio";
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	font-size:40px;
}


.ico-home2:before {
	content: "\e000";
}
.ico-office:before {
	content: "\e005";
}


.ico-cce {
	font-family: "IcoFont";
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	font-size:40px;
}
.ico-cce-home2:before {
	content: "\e900";
}
.ico-cce-office:before {
	content: "\e905";
}




/*------------------------------------------------------*/
/* code */

code, pre {
    display: block;
    white-space: pre;
	background:#e6e6e6;
	color:#000;
	font-size:12px;
}

/*------------------------------------------------------------------------------------------------------------*/
/*------------------------------------------------------------------------------------------------------------*/

/* all */

.button, a.button	{
	display: inline-block;
	border: 2px solid #111;
	background:transparent;
	font-weight: 400;
	padding: 6px 20px;
	line-height:26px;
	margin:10px 0;
	text-align: center;
	box-sizing: border-box;
	font-size: 10px;
	color: #111;
	letter-spacing: 1px;
	text-transform: uppercase !important;
	text-decoration:none !important;
	position: relative;
	white-space: nowrap;
	z-index: 1; 
	cursor:pointer;
	-moz-transition: all .4s ease-in-out;
	-o-transition: all .4s ease-in-out;
	-webkit-transition: all .4s ease-in-out;
	transition: all .4s ease-in-out;
}

/* .button.icon, a.button.icon, 
.button.icon:hover, a.button.icon:hover, 
.button.icon:visited, a.button.icon:visited {
	color:#fff !important; text-decoration: none !important;
} */

.button.full-width {
	width: 100% !important;
}
.button::after {
    content: "";
    position: absolute;
    z-index: -1;
    width: 0%;
    height: 100%;
    top: 0px;
    left: 0px;
    background: #111;
	-moz-transition: all .4s ease-in-out;
	-o-transition: all .4s ease-in-out;
	-webkit-transition: all .4s ease-in-out;
	transition: all .4s ease-in-out;
}

.button.blue, .button.blue:visited		{border-color: #217ae2; color: #217ae2;}
.button.blue::after 					{background: #217ae2;}
.button.green, .button.green:visited	{border-color: #8bb001;	color: #8bb001;}
.button.green::after 					{background: #8bb001;}
.button.red, .button.red:visited 		{border-color: #fb5c22; color: #fb5c22;}
.button.red::after	 					{background: #fb5c22;}
.button.yellow, .button.yellow:visited 	{border-color: #ffc81e;	color: #ffc81e;}
.button.yellow::after 					{background: #ffc81e;}

.button:hover {
	color: #fff !important;
	text-decoration:none !important;
}
.button:hover:after {
	width: 100%;
}

/* button icon */

.button.icon {
	color:#fff !important;
}
.button.icon:before {
    content: "";
    position: relative;
    top: 1px;
    float:left;
    width: 25px;
    height: 25px;
    margin-right:10px;
    background: url('img/icons.png') no-repeat;
}
.button.icon.dl:before 			{background-position: -750px 0;}
.button.icon.doc:before 		{background-position: -775px 0;}
.button.icon.download:before	{background-position: -800px 0;}
.button.icon.arrow:before 		{background-position: -825px 0;}
.button.icon.mail:before 		{background-position: -850px 0;}
.button.icon.earth:before 		{background-position: -875px 0;}
.button.icon.rss:before 		{background-position: -900px 0;}

.button.icon 					{border-color: #111; background: #333;}
.button.icon::after 			{background: #111;}
.button.icon.blue 				{border-color: #1b6cc8; background: #217ae2;}
.button.icon.blue::after 		{background: #1b6cc8;}
.button.icon.green 				{border-color: #6a8d00; background: #8bb001;}
.button.icon.green::after 		{background: #6a8d00;}
.button.icon.red 				{border-color: #e14009; background: #fb5c22;}
.button.icon.red::after		 	{background: #e14009;}
.button.icon.yellow 			{border-color: #ffb400; background: #ffc81e;}
.button.icon.yellow::after	 	{background: #ffb400;}




/*------------------------------------------------------*/
/* alert boxes */

.alert-box {
	
	padding:10px 10px 10px 40px;
	margin:10px;
	position:relative
}
.alert-box, .alert-box p, .alert-box span {
	font-size:12px;
}
.alert-box p, .alert-box span {
	margin: 5px; line-height:20px;
}

.alert-box:before {
	font-family: 'IcoFont';
	position: absolute;
	display: block;
	font-size: 20px;
	top: 50%; left:15px;
   -webkit-transform: translateY(-50%);
   -moz-transform: translateY(-50%);
   -ms-transform: translateY(-50%);
   transform: translateY(-50%);
}
.alert-box.error {
    color:#e14009;
	background:#FACBCB;
	border:1px solid #e14009;
}   
.alert-box.error:before {
	content: "!";
}
.alert-box.success {
    color:#6a8d00;
	background:#DEE2A7;
	border:1px solid #6a8d00;
}
.alert-box.success:before {
	content:'S';
}
.alert-box.warning {
    color:#ffb400;
	background:#FBEAAC;
	border:1px solid #ffb400;
}
.alert-box.warning:before {
	content:'W';
}
.alert-box.notice {
    color:#1b6cc8;
	background:#BFE3F5;
	border:1px solid #1b6cc8;
}
.alert-box.notice:before {
	content:'N';
}

/*------------------------------------------------------*/
/*ANCHOR MORE, BLOCKQUOTE*/

blockquote, .blockquote	{
	font-weight:400; font-style:italic;
	font-size: 12px; 
	margin: 20px 0;
	padding:0 5px;
	background: url('img/blockquote.png') top left no-repeat; padding-left:40px;
}

/*---*/
.anchor_more {
	display:inline-block; 
	font-size:12px; line-height:25px; color:#fff; 
	padding:0px 10px; margin:10px 0;
	background:#c8c8c8;
}
.anchor_more:hover {
	background:#ffc81e;
	color:#fff;
	text-decoration: none;
}
.anchor_more.black {
	background:#3c3c3c;
}
.anchor_more.black:hover {
	background:#505050;
}

/*---*/

.anchor_more.question {
	text-decoration: none;
}
.anchor_more.question:hover {
	cursor: pointer; position: relative;
}
.anchor_more.question span {
	display: none;
}
.anchor_more.question:hover span {
	display: block; z-index: 1000;
	position: absolute;
	top: 35px; left: -20px;
	text-decoration: none;
	padding: 10px;
	background: #f0f0f0; color: #3C3C3C;
	width: 250px;  
}
.anchor_more.question:hover span:before {
	content: "";
	display:block;	position:absolute; left:20px; top:-10px;
	width: 0px; height: 0px;
	border-style: solid;
	border-width: 0 10px 10px 10px;
	border-color: transparent transparent #f0f0f0 transparent;
}



/*------------------------------------------------------*/
/*INFO ICONS*/

.info									{display: inline-block; position: relative; overflow: visible; white-space: nowrap;}
.info.icon:before 				{content: ""; position: relative; float:left; width: 25px; height: 25px; background: url('img/icons.png') no-repeat;}

.info.plus.icon:before 			{background-position: 0 0;}
.info.minus.icon:before			{background-position: -25px 0;}
.info.yes.icon:before 			{background-position: -50px 0;}
.info.no.icon:before 			{background-position: -75px 0;}
.info.star.icon:before 			{background-position: -100px 0;}
.info.coin.icon:before 			{background-position: -125px 0;}
.info.show.icon:before 			{background-position: -150px 0;}
.info.hide.icon:before 			{background-position: -175px 0;}

.info.prev.icon:before 			{background-position: -200px 0;}
.info.next.icon:before 			{background-position: -225px 0;}
.info.down.icon:before 			{background-position: -250px 0;}
.info.up.icon:before 			{background-position: -275px 0;}
.info.search.icon:before 		{background-position: -300px 0;}

.info.pl.icon:before 			{background-position: -325px 0;}
.info.en.icon:before 			{background-position: -350px 0;}
.info.mail.icon:before 			{background-position: -375px 0;}
.info.tw.icon:before 			{background-position: -400px 0;}
.info.fb.icon:before 			{background-position: -425px 0;}
.info.gp.icon:before 			{background-position: -450px 0;}
.info.yt.icon:before 			{background-position: -475px 0;}
.info.sk.icon:before 			{background-position: -500px 0;}
.info.gl.icon:before 			{background-position: -525px 0;}
.info.in.icon:before 			{background-position: -550px 0;}

.info.pl.icon:hover:before 			{background-position: -325px -25px;}
.info.en.icon:hover:before 			{background-position: -350px -25px;}
.info.mail.icon:hover:before 			{background-position: -375px -25px;}
.info.tw.icon:hover:before 			{background-position: -400px -25px;}
.info.fb.icon:hover:before 			{background-position: -425px -25px;}
.info.gp.icon:hover:before 			{background-position: -450px -25px;}
.info.yt.icon:hover:before 			{background-position: -475px -25px;}
.info.sk.icon:hover:before 			{background-position: -500px -25px;}
.info.gl.icon:hover:before 			{background-position: -525px -25px;}
.info.in.icon:hover:before 			{background-position: -550px -25px;}

.info.phone.icon:before 			{background-position: -925px 0;}
.info.location.icon:before 			{background-position: -950px 0;}
.info.mail2.icon:before 			{background-position: -975px 0;}

.info.pl.icon.active:before 			{background-position: -575px 0px;}
.info.en.icon.active:before 			{background-position: -600px 0px;}

.info.promo	{
	background: #fb5c22; 
	border:solid 1px #e14009;	
	-webkit-border-radius: 3px; -moz-border-radius: 3px; 
	border-radius: 3px;
	padding: 0px; 	
}

/*---*/

.pointer						{cursor: pointer;}

/*------------------------------------------------------*/
/*TOOLTIP*/

.info.tooltip:before {
	content: '?';
	display:block;
	height:20px; width:20px;
	font-style:normal; font-weight:700; font-size:12px;
	text-align:center;
	color: #fff; 
	line-height: 19px;
	cursor:pointer;
}
.info.tooltip	{
	background: #C8C8C8; 
	padding: 0px; 
}
.ui-tooltip {
	text-align:justify;
	background: #646464;
	max-width:200px;
	padding: 10px;
	color: white;
}


/*------------------------------------------------------------------------------------------------------------*/
/*------------------------------------------------------------------------------------------------------------*/
/*FORM*/

/*-------------*/
/*form box*/

.box_outer								{background:url('img/stripedGrey.png') repeat; padding:10px; border:solid 1px #dcdcdc;}
.box_inner								{background:#fff; padding:20px 10px; border:solid 1px #dcdcdc;}

/*-------------*/
/*searchbox*/

.searchBox {
	display: inline-block;
	width: 200px; height: 25px;
	overflow:hidden;
}
.searchBox input[type="text"],
.searchBox input[type="email"],
.searchBox input[type="password"] {
	width: 178px; height: 23px;
	float: left; 
    border: 1px solid #d1d1d1;
    font-family:'open-sans-regular', Arial, Helvetica, sans-serif; color: #787878;
    text-indent: 10px;
    line-height:23px;
    
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    text-shadow: 0 2px 3px rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
.searchBox input[type="submit"]{
	width: 20px; height: 23px;
	overflow: visible;
    position: relative;
    float: right;
    cursor: pointer;
	background: url('img/icons.png') no-repeat -300px 0px;
	border: 0px;
}
.searchBox input[type="submit"]:hover {}

/*-------------*/
/*livechat*/

.webim 			{display:inline-block; position:relative; top: -7px; margin: 0px 30px; line-height:25px; color: #c8c8c8;}
.webim a		{font-family:'open-sans-regular', Arial, Helvetica, sans-serif; color: #fff; padding: 2px 10px; cursor: pointer;}
.webim .online	{background:#fb5c22;}
.webim .offline	{background:#c8c8c8;}



/*------------------------------------------------------------------------------------------------------------*/
/*------------------------------------------------------------------------------------------------------------*/
/*CLOUD, LEVELSBAR, DATE*/

/*------------------------------------------------------*/
/*LEVELS*/

.level					{display: inline-block; position: relative; overflow: visible; white-space: nowrap;}
.level:before {
    content: "";
    position: relative;
    float:left;
    width: 400px;
    height: 20px;
    background: url('img/level.png') no-repeat;
}

.level_one.level:before		{background-position: 0 0;}
.level_two.level:before		{background-position: 0 -20px;}
.level_three.level:before	{background-position: 0 -40px;}
.level_four.level:before	{background-position: 0 -60px;}
.level_five.level:before	{background-position: 0 -80px;}
.level_six.level:before		{background-position: 0 -100px;}

/*------------------------------------------------------*/
/*CLOUDS*/

.cloud										{max-width: 350px;}

.cloud .cloud_content						{padding:10px; font-size:12px; line-height:20px; text-align: justify; background:#3c3c3c;}
.cloud .cloud_content p						{color:#fff;}
.cloud .cloud_down_triangle					{width: 0; height: 0; border-top: 10px solid #3c3c3c; border-left: 10px solid transparent; border-right: 10px solid transparent;}

.cloud .cloud_down_triangle.center			{margin:auto;}
.cloud .cloud_down_triangle.left			{margin-left: 20px;}
.cloud .cloud_down_triangle.right			{margin-left: 220px;}
.cloud .cloud_description p					{color: #fff; line-height: 20px; margin-bottom:10px;}

/*------------------------------------------------------------------------------------------------------------*/
/*------------------------------------------------------------------------------------------------------------*/
/*REGULAR FORM*/

/*-------------*/
/* txt */

input[type=text].regular-form,
input[type=email].regular-form,
input[type=password].regular-form,
input[type=date].regular-form,
input[type=search].regular-form,
textarea.regular-form,
select.regular-form {
	border: 1px solid #DCDCDC;
	padding: 5px 10px;
	line-height:18px;
	color:#787878;
	font-size: 12px; font-family: 'Open Sans', Arial, Helvetica, sans-serif; font-weight:400;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box; 
}

/*-------------*/
/* radio, checkbox */


.regular-button.design {
	width :0; height :0;
	padding:0; margin :0;
	opacity:0; display:none;
}
.regular-button.design + label {
	display: inline-block;
	line-height: 15px;
	/* margin-left: -15px; */
}

.regular-button.design + label > span {
	display: inline-block;
	width: 15px; height: 15px;
	margin: 3px 5px 3px 0px;
	border: 1px solid #DCDCDC;
	background: #fff;
	vertical-align: middle;
}

/*radio*/
/*radio and checkbox.radio*/

.regular-button.design[type=radio] + label > span,
.regular-button.design.radio[type=checkbox] + label > span {
	border-radius : 15px;
}
.regular-button.design[type=radio] + label > span > span,
.regular-button.design.radio[type=checkbox] + label > span > span {
	width: 9px; height: 9px;
	margin: 3px;
	border-radius: 10px;
	background: #3C3C3C;
}
.regular-button.active[type=radio] + label > span > span,
.regular-button.active.radio[type=checkbox] + label > span > span {
	display:block;
}

/*checkbox.radio*/
.regular-button.active.radio[type=checkbox] + label > span:before {
	content     : '';
	display     : none;
}

/*checkbox*/

.regular-button.active[type=checkbox] + label > span:before{
  content     : '\2714';
  display     : block;
  width       : 15px;
  color       : 3C3C3C;
  font-size   : 12px;
  line-height : 15px;
  text-align  : center;
  font-weight : bold;
}


/*------------------------------------------------------------------------------------------------------------*/
/*------------------------------------------------------------------------------------------------------------*/
/*FIELDSET*/



fieldset, .fieldset, .regular-field,
input[type=text],
input[type=email],
input[type=password],
input[type=date],
input[type=search],
textarea, textarea,
select, select,
label, label {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box; 
}

input[type=text],
input[type=email],
input[type=password],
input[type=date],
input[type=search],
textarea,
select,
label {
	padding: 5px 10px;
	margin-bottom: 10px;
	line-height:18px;
	color:#787878;
}

input[type=text],
input[type=email],
input[type=password],
input[type=date],
input[type=search],
textarea,
select {
	border: 1px solid #DCDCDC;
}

input[type=submit] {
	display: inline-block;
	border: 2px solid #6a8d00;
	cursor:pointer;
	background: #8bb001;
	font-weight: 400;
	padding: 6px 20px;
	line-height: 26px;
	margin: 10px 0;
	text-align: center;
	font-size: 10px;
	color: #fff;
	letter-spacing: 1px;
	text-transform:uppercase;

}

/*---*/

fieldset input[type=text], .fieldset input[type=text],
fieldset input[type=email], .fieldset input[type=email],
fieldset input[type=password], .fieldset input[type=password],
fieldset input[type=date], .fieldset input[type=date],
fieldset input[type=search], .fieldset input[type=search],
fieldset textarea, .fieldset textarea,
fieldset select, .fieldset select {
	float: right;
	width: 75%;
	width: -webkit-calc(75% - 2 * 1px);
	width: -moz-calc(75% - 2 * 1px);
	width: calc(75% - 2 * 1px);

}
/* disabled */
input[type=text]:disabled,
input[type=email]:disabled, 
input[type=password]:disabled, 
input[type=date]:disabled, 
input[type=search]:disabled, 
textarea:disabled, 
select:disabled {
	color:#dcdcdc;
	background:#fafafa;
}
/* active */
input[type=text]:focus, 
input[type=email]:focus,
input[type=password]:focus, 
input[type=date]:focus,
input[type=search]:focus, 
textarea:focus {
	color:#000;
	border-color:#ffc81e;
}

fieldset, .fieldset {
    border: 1px solid #DCDCDC;
    padding: 15px 20px;
    margin-bottom: 20px;
    overflow: hidden;
}
fieldset legend, .fieldset legend {
    color: #3C3C3C;
    font-weight: 600;
    font-size: 14px;
    padding: 0px 10px;
    margin-left: -10px;
}

fieldset .row, .fieldset .row { 
	padding: 5px 2px;
}

fieldset .row label, .fieldset .row label {
    float: left;
    width: 20%;
	font-weight: 400;
    text-align: right;
    margin: 5px 0px;
}
fieldset .row.clear label, .fieldset .row.clear label {
    float: none;
    width: auto;
    text-align: right;
    margin: 0px;
}
fieldset .row.clear label input[type="checkbox"], .fieldset .row.clear label input[type="checkbox"],
fieldset .row.clear label input[type="radio"], .fieldset .row.clear label input[type="radio"] {
    margin-right:10px;
}

fieldset .row label .red-star, .fieldset .row label .red-star {
	color:#e14009;
}


fieldset .description, .fieldset .description {
	float: right;
	width: 75%;
	padding: 5px 10px;
	margin-bottom: 10px;
}
fieldset .short, .fieldset .short {
	float:right;
	width:75%; 
}
fieldset .short select, .fieldset .short select {
	float:none;
	width: 31%; 
	width: -webkit-calc(32% - 2 * 1px);
	width: -moz-calc(32% - 2 * 1px);
	width: calc(32% - 2 * 1px);
	margin-left:2%;
} 
fieldset .short select:first-child, .fieldset .short select:first-child {
	margin:0;
}


fieldset .ui-box.select, 
.fieldset .ui-box.select {
	position:relative;
	height:30px; 
	background:none;
}
fieldset .ui-box.select:after, 
.fieldset .ui-box.select:after {
	content:"";
	display:block;
	position:absolute;
	right:1px; top:1px;
	width:28px; height:28px;
	background: #f3f3f3 url('img/icons.png') no-repeat;
	background-position: -250px -25px;
	pointer-events:none;
}

fieldset .ui-box.select select,
.fieldset .ui-box.select select {
    display: block;
    height:320x;
    -webkit-appearance:none;
    -moz-appearance:none;
    appearance:none;
    cursor:pointer;
}


/*------------------------------------------------------------------------------------------------------------*/
/*------------------------------------------------------------------------------------------------------------*/
/*GRID SYSTEM*/

.container {
	position: relative;
	margin-left: auto;
	margin-right: auto;
	width:100%;
	max-width: 1100px;
}

/*  ROWS  */
.row								{clear:both; overflow:hidden;}
.section							{border-bottom:solid 1px #e6e6e6; padding-bottom:30px; margin-bottom:50px;}
.section:last-child					{border:none; margin-bottom:0; padding-bottom:0;}
.row.box							{background: #fafafa; border: solid 1px #dcdcdc; padding: 25px; margin-bottom: 50px;}
.row.box .button					{width:100% !important;}
.row.box.commercial					{padding: 10px;}

/*  GROUPING  */
.group:before,.group:after 			{content:""; display:table;}
.group:after 						{clear:both;}
.group 								{zoom:1; /* For IE 6/7 */}

/*  COLS  */
.col								{display: block; float:left; margin: 0.5% 0 0.5% 4%; /*background: rgba(0,0,0,0.1)*/}
.col:first-child 					{margin-left: 0;}

/*  GRID  */
.col_1_of_1							{width: 100%;}
.col_1_of_2							{width: 48%;}
.col_1_of_3							{width: 30.66%;}
.col_1_of_4							{width: 22%;}
.col_1_of_5							{width: 16.8%;}

.col_2_of_3							{width: 65.34%;}
.col_3_of_4							{width: 74%;}
.col_4_of_5							{width: 79.2%;}


/*------------------------------------------------------------------------------------------------------------*/
/*------------------------------------------------------------------------------------------------------------*/
/*  GO FULL WIDTH */

/* less than 800px */

@media only screen and (max-width: 800px) {
	.container 				{width:80%;}
	.col 					{margin: 1% 0 !important;}
	.col_1_of_1, .col_1_of_2, .col_1_of_3, .col_1_of_4, .col_1_of_5, .col_2_of_3, .col_3_of_4	{float:none; width: 100%;}
}









